<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [HacknetServerConstants](./bitburner.hacknetserverconstants.md) &gt; [UpgradeCacheMult](./bitburner.hacknetserverconstants.upgradecachemult.md)

## HacknetServerConstants.UpgradeCacheMult property

Multiplier to upgrade cache

**Signature:**

```typescript
UpgradeCacheMult: number;
```
